import WrappedPath from "./wrapped-path";
import type { Coord } from "./types";
import type { Graphie } from "../util/graphie";
export declare class Arrowhead extends WrappedPath {
    private static scale;
    center: Coord;
    constructor(graphie: Graphie, style: any);
    toCoordAtAngle(coord: Coord, angle: number): void;
}
